/****/

::placeholder {
  color: #ccc;
  opacity: 1;
  /* Firefox */
}

a {
  color: #64a2e0;
}

a:hover,
a:focus {
  color: #a5a5a5;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Roboto", sans-serif;
  font-weight: lighter;
  text-transform: initial;
}

body {
  /*font-size: 12px;*/
  font-size: 16px;
}

.swiper-wrapper {
  background: #ccc;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.swiper-wrapper:before {
  content: "";
  width: 65px;
  height: 65px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background: url(../images/preloader/preloader-10.gif) no-repeat
    rgba(255, 255, 255, 0.3);
  text-align: center;
  margin-top: -30px;
  margin-left: -30px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9;
}

.swiper-wrapper.slick-initialized {
  max-height: 999px !important;
  background: none;
}

.swiper-wrapper.slick-initialized:before {
  display: none !important;
}

.block-quicktabs {
  position: relative;
}

.block-quicktabs ul.quicktabs-tabs {
  padding: 0;
  border: none;
  background: none !important;
  display: inline-block;
  float: right;
  position: absolute;
  right: 0;
  top: 8px;
  z-index: 99;
}

.block-quicktabs ul.quicktabs-tabs > li {
  background: none;
  padding: 0;
  margin: 0;
  border: 0;
  position: relative;
}

.login-infoflax {
  color: #aaa;
}

.call-whatsapp {
}
.call-whatsapp a {
  background: url(../images/whatsapp.png) no-repeat 9px center #2ab200;
  border-radius: 21px;
  padding: 7px 10px 7px 44px;
  margin: 10px auto 30px;
  display: block;
  text-align: center;
  line-height: 18px;
  max-width: 295px;
  opacity: 0.95;
  color: #fff;
}
.call-whatsapp a:hover {
  opacity: 1;
  color: rgb(219, 219, 219);
}
#revistas_home {
}
#revistas_home .col-lg-2 {
  /*width: 20%;*/
  margin: auto;
}
#revistas_home .col-lg-2 a {
  overflow: hidden;
  display: block;
  text-align: center;
}
#revistas_home .col-lg-2 img {
}

.fullwidth img {
  width: 100%;
}

/**** Resizer start ****/
.resizer {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 10000;
  background: rgba(21, 26, 68, 0.8);
  color: #fff;
}
.resizer em {
  display: block;
  position: absolute;
  height: 1px;
  width: 1px;
  opacity: 0;
  margin-top: 0;
  margin-left: 0;
  overflow: hidden;
}
.resizer li {
  margin: 10px;
  list-style: none;
}

.resizer .fa {
  color: #fff;
  font-size: 1.5em;
}
.resizer a {
  color: #fff;
}
.resizer .fa:hover {
  color: #c6c7c8;
}
.resizer a:hover {
  color: #c6c7c8;
}

/**** Resizer end ****/

.block-quicktabs ul.quicktabs-tabs > li > a {
  font-size: 14px;
  text-transform: none;
  font-family: "Roboto", serif;
  font-weight: 700;
  padding: 0;
  padding-right: 20px;
}

.imagen_perfil div img {
  width: 100%;
}

#planta_docente .tab-content div ul {
  column-count: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  margin-bottom: 50px;
}
.lista_publicaciones li {
  list-style: disc;
  list-style-position: outside;
  margin-left: 40px;
}
.lista_publicaciones li h5 {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .block-quicktabs ul.quicktabs-tabs > li > a {
    padding-right: 10px;
  }
}

.block-quicktabs ul.quicktabs-tabs > li:last-child > a {
  padding-right: 0;
}

.block-quicktabs ul.quicktabs-tabs > li.ui-tabs-active > a {
  color: #4698d5;
}

.main.main-page {
  min-height: 400px;
}

.btn_leerMas {
  cursor: pointer;
}

.block-quicktabs .quicktabs-main {
  border: none;
  padding: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.block-quicktabs .quicktabs-main .ui-tabs-panel {
  padding: 0 !important;
}

.block-quicktabs .block {
  margin-bottom: 0 !important;
}

.postgradosCajas .gsc-column.col-lg-4 {
  height: 800px;
  vertical-align: top;
  display: inline-block;
}

.panel-title > a {
  width: 100%;
  display: block;
}

.gva-mega-menu .block.block-quicktabs ul.quicktabs-tabs {
  width: 15%;
  float: left !important;
  position: relative !important;
}

.gva-mega-menu .block.block-quicktabs ul.quicktabs-tabs > li {
  background: none;
  padding: 0;
  margin: 0;
  position: relative;
  width: 100%;
  float: left;
  clear: both;
  padding-right: 20px;
}

.gva-mega-menu .block.block-quicktabs ul.quicktabs-tabs > li > a {
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Roboto", serif;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 10px;
  width: 100%;
}

.gva-mega-menu .block.block-quicktabs ul.quicktabs-tabs > li:last-child > a {
  padding-right: 0;
}

.gva-mega-menu
  .block.block-quicktabs
  ul.quicktabs-tabs
  > li.ui-tabs-active
  > a {
  color: #4698d5;
}

.gva-mega-menu .block.block-quicktabs .quicktabs-main {
  float: left !important;
  width: 85%;
}

.formatos_precio .plan-list p{
  display: flex;
    flex-direction: column;
}

.formatos_precio .plan-list p label{
  order: 2;
}

.formatos_precio .plan-list p label{
  order: 0;
}

.formatos_precio .plan-list p label.Pdf{
  order: 2;
}

.header-v1 #menu-bar {
  margin-top: 15px;
  margin-bottom: 10px;
}

.header-v1 #menu-bar span {
  background: #fff;
}

.boton_pago {
  background: #f1f1f1;
  display: block;
  border: 1px solid #2156a2;
  border-radius: 20px;
  padding-top: 4px;
  width: 170px;
  margin: 20px auto 5px;
  order: 4;
}

#advanced-result .libro-resultado {
  /*display: block;*/
  display: inline-block;
  clear: both;
  border-bottom: 2px dotted #ccc;
  margin: 0;
  overflow: hidden;
  padding: 20px;
  width: 30%;
  height: 370px;
}

.imagenEditorial img {
  max-width: 300px;
  margin: 10px auto 50px;
  display: block;
}

#advanced-result .libro-resultado:hover {
  background: #efefef;
}
.formatos_precio .plan-list strong {
  /*text-transform: capitalize;*/
}
.catalogo_libros {
  margin-bottom: 10px;
}

.lista_docentes li {
  list-style: none !important;
}

#advanced-result .libro-resultado .libro-detalles {
}

#advanced-result .libro-resultado .libro-detalles a {
  /*text-align: center;
  margin: auto;
  display: inline-block;
  vertical-align: text-bottom;
  color: #666;*/


  text-align: center;
  margin: auto;
  display: flex;
  vertical-align: text-bottom;
  flex-direction: column;
  color: #666;
}

.field--type-string.field--label-above {
  display: none;
}

#advanced-result .libro-resultado .libro-detalles img {
  width: 250px;
  max-height: 285px;
  height: auto;
  float: left;
  padding: 0 20px 5px;
  order: 0;
}

#advanced-result .libro-resultado .libro-detalles h3 {
  display: none;
}

#advanced-result .libro-resultado .libro-detalles p {
  text-align: center;
  font-size: 10px;
  color: #000;
  /*text-transform: capitalize;*/
  order: 2;
}

#advanced-result .libro-resultado .libro-detalles p:first-letter {
  text-transform: uppercase;
}

#advanced-result .libro-resultado .libro-detalles p.impreso {
  order: 1;
}

#advanced-result .libro-resultado .libro-detalles p.Impreso {
  order: 1;
}

#advanced-result {
  width: 80%;
  margin: auto;
}
.lista-investigaciones {
  text-align: center;
  width: 49%;
  display: inline-block;
  vertical-align: top;
}

table.advance-search {
  width: 95%;
  margin: 40px auto 20px;
  padding: 20px;
}

table.advance-search td {
  border: none;
}

table.advance-search label {
  float: right;
}

table.advance-search input[type="submit"] {
  margin: auto;
  display: block;
  width: 200px;
}

#paginacion,
#paginacionBottom {
  display: block;
  margin: 0 auto 50px;
  text-align: center;
}

#paginacion a,
#paginacionBottom a {
  margin: 0 2px;
  padding: 2px;
  width: 24px;
  height: 23px;
  display: inline-block;
  text-align: center;
  border: 1px solid #d1dce4;
  line-height: 20px;
  cursor: pointer;
}

#paginacion a:hover,
#paginacionBottom a:hover {
  background: #a0cdf0;
  color: #fff;
}

#paginacion a.active,
#paginacionBottom a.active {
  background: #4698d5;
  color: #fff;
  border: 1px solid #4698d5;
}

/*****/

header.header-v3 {
  position: absolute;
  width: 100%;
  margin: 0;
  z-index: 5;
  background: url(../images/bg_shadow.png) no-repeat;
  /*height: 571px;*/
  height: 350px;
  max-height: 290px;
  background-position-y: -60px;
}

header.header-v3 .header-main {
  background: none !important;
  border-bottom: none;
  padding: 0;
  height: 35px;
}

header.header-v3 .header-main .branding {
  width: 180px;
  background: rgba(22, 56, 111, 0.7);
  padding: 55px 35px 15px;
}

/*header.header-v3 .main-menu .gva_menu>li>a {*/

header.header-v3 .main-menu .gva_menu {
  float: right;
  margin-top: 20px;
  width: auto;
}

.navigation .gva_menu > li > a {
  border: none;
  padding: 6px 15px !important;
  font-size: 12px;
  color: #fff !important;
}

li.menu-item.menu-item--active-trail a,
.navigation .gva_menu > li.menu-item.menu-item--active-trail > a {
  color: #98a1c8 !important;
}

header.header-v3 .header-main h2 {
  color: #fff;
  /*position: absolute;*/
  /*bottom: 0;*/
  font-size: 35px;
  text-shadow: 0 0 10px #444, 0 0 20px #444, 0 0 30px #0e0e0e, 0 0 40px #444,
    0 0 50px #404040, 0 0 60px #444, 0 0 70px #444;
  right: 10px;
  text-align: right;
  max-width: 80%;
  
  float: right;
  position: inherit;
}

header.header-v3 .header-main h2.Inicio {
  display: none;
}

.widget.gsc-heading .title {
  font-family: Roboto, sans-serif;
  text-transform: initial;
  font-weight: lighter;
  font-size: 30px;
  letter-spacing: 1px;
}

.box-tipo1 h1,
.box-tipo1 h2,
.box-tipo1 h3 {
  color: #163970;
}

.widget.gsc-heading .title,
.encabezado_1 .title {
  font-family: Roboto, sans-serif;
  text-transform: initial;
  font-weight: lighter;
  font-size: 30px;
  letter-spacing: 1px;
}

.content-box {
  /*background-color: #eee!important;*/
}

.content-box h1,
.content-box h2,
.content-box h3 {
  color: #000;
}

.content-box2 {
  /* *** */
}

.iconBoxed {
  width: 23%;
  vertical-align: top;
  min-height: 210px;
}

.iconBoxed .highlight-icon {
  width: 80px !important;
  height: 77px !important;
  padding-left: 13px !important;
  float: left;
}

.iconBoxed .highlight-icon i {
  font-size: 40px;
  line-height: 70px;
  text-align: center;
}

.iconBoxed .highlight_content {
  padding: 0 20px;
  width: 67%;
  float: left;
}

.listapaises ul {
  text-align: center;
}

.listapaises li {
  display: inline-block;
}

.listapaises a {
  height: 0;
  overflow: hidden;
  display: block;
  padding-top: 30px;
  width: 50px;
  background-size: cover !important;
  background-position: center center !important;
  border: 1px solid #ddd;
}

.listapaises a:hover {
  opacity: 0.6;
}

.listapaises a.ar {
  background: url(../images/paises/argentina.png) no-repeat;
}

.listapaises a.br {
  background: url(../images/paises/brasil.png) no-repeat;
}

.listapaises a.cl {
  background: url(../images/paises/chile.png) no-repeat;
}

.listapaises a.cr {
  background: url(../images/paises/costarica.png) no-repeat;
}

.listapaises a.cu {
  background: url(../images/paises/cuba.png) no-repeat;
}

.listapaises a.ec {
  background: url(../images/paises/ecuador.png) no-repeat;
}

.listapaises a.es {
  background: url(../images/paises/elsalvador.png) no-repeat;
}

.listapaises a.sp {
  background: url(../images/paises/spain.png) no-repeat;
}

.listapaises a.gu {
  background: url(../images/paises/guatemala.png) no-repeat;
}

.listapaises a.ho {
  background: url(../images/paises/honduras.png) no-repeat;
}

.listapaises a.mx {
  background: url(../images/paises/mexico.png) no-repeat;
}

.listapaises a.pa {
  background: url(../images/paises/paraguay.png) no-repeat;
}

.listapaises a.dr {
  background: url(../images/paises/republicadominicana.png) no-repeat;
}

.listapaises a.ur {
  background: url(../images/paises/uruguay.png) no-repeat;
}

.iconBoxed .highlight_content h4 {
  text-align: left !important;
  margin-top: 0;
}

.iconBoxed .subtitle {
  font-size: 11px !important;
  text-transform: inherit !important;
  text-align: left;
  font-style: italic;
}

.boxedSection {
  max-width: 1200px;
  margin: auto;
}

.organosGobierno {
}

.organosGobierno .plan-price {
  display: none;
}

.organosGobierno.pricing-table:hover .plan-name {
  color: #fff;
  background: #28527c;
}

.organosGobierno.pricing-table .plan-list {
  padding: 20px 30px 40px;
  text-align: left;
}

.bloques .col-lg-4 {
  vertical-align: top;
  display: inline-block;
  min-height: 460px;
}

.pricing-table .plan-price {
  display: none !important;
}

.pricing-table .plan-list {
  padding: 20px 30px;
}

.pricing-table:hover .plan-name {
  color: #fff;
  background: #163970;
}

.pricing-table .plan-name {
  color: #163970;
}

.box-tipo2 h1,
.box-tipo2 h2,
.box-tipo2 h3,
.box-tipo2 h3.title,
.box-tipo2 p {
  color: #ffffff;
  font-size: inherit !important;
  font-family: inherit !important;
}

.box-tipo2 .title-desc p {
  font-size: 16px !important;
}

.box-tipo0 {
  margin-top: 0px;
  padding: 10px 50px;
}

.box-tipo1 {
  margin-top: 35px;
  padding: 10px 50px;
}

.box-tipo2 {
  background: #163970;
  margin-top: 90px;
  padding: 10px 50px;
}

.box-color3 {
  background: #d97f29;
}

.box-color4 {
  background: #b5169f;
}

.box-color5 {
  background: #007a7b;
}

.box-color6 {
  background: #00aaaa;
}

.box-color7 {
  background: #0e76bd;
}

.sinpadding {
  padding: 0;
}

.sinmargin {
  margin: 0;
}

.cajaAlMedio {
  margin-top: 150px;
}

.content-box .bb-inner .bb-container {
  background: #fff;
  padding: 30px;
  border: 1px solid #ccc;
}

.box-tipo2 h3.title {
  color: #ffffff;
}

.iframeBorderless,
iframe {
  border: none;
}

.home-topboxes {
  display: block;
  position: absolute;
  width: 100%;
  top: -280px;
  z-index: 10;
}

.video_box {
  padding: 0;
}

a.btn_tipo2 {
}

.boton_3 {
  color: #fff;
}

.larrow_w {
  color: #fff;
  font-size: 17px;
  font-family: monospace;
}

/*.home-topboxes .gsc-column {*/

.home-topboxes .col-lg-4 {
  background: #ccc;
  /*display: inline-block;
    float: none;
    z-index: 5;*/
}

.home-topboxes .row {
  /*margin: 0;
    padding: 0;*/
  text-align: center;
}

.home_topbox_r,
.home_topbox_l {
  border: 1px solid #ccc;
  background: #fff;
  width: 40%;
  margin: auto;
  display: inline-block;
  clear: both;
  float: none;
  vertical-align: bottom;
  text-align: left;
}

.home_topbox_l {
  margin-right: 30px;
}

.home_topbox_l .image,
.home_topbox_r .image {
  display: none;
}

.home_topbox_l .content,
.home_topbox_r .content {
  float: left;
  padding: 13px 0px;
  width: 100%;
}

.home_topbox_r .title h2 {
  font-size: 25px;
  font-weight: 300;
}

.home_topbox_r .content h3 {
  background: #163970;
}

.box_investigaciones .btn,
.pricing-table .btn,
a.btn_blue {
  background: #163970;
  color: #fff;
  min-width: 164px;
  padding: 16px;
  min-height: 42px;
  font-size: 16px;
  text-align: center;
  display: inline-block;
  width: auto;
}

.whiteBoxInfo {
  padding: 0;
}

.whiteBoxInfo .column-content-inner {
  padding: 20px;
}

.footer_logo {
  margin: 0;
}

.footer_logo img {
  max-height: 150px;
}

.footer_info .contact-info {
  line-height: 28px;
  max-width: 360px;
  margin: auto;
}

.footer_links {
}

.footer-social ul li {
  display: inline-block;
  width: 15%;
  color: #fff;
  background: #1d3b71;
  padding: 50px 10px;
  height: 130px;
  margin: 0;
  vertical-align: middle;
}

.footer-social ul li a {
  color: #fff;
}

.footer_links ul.menu {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 0 0;
  width: 160px;
}

.footer .footer-top {
  /*background: url(/sites/default/files/gbb-uploads/dudePO-_r2_c1.jpg) no-repeat;*/
  background: url(/sites/default/files/2020-11/Foto-estudiantes-cepia.jpg)
    no-repeat;
  padding: 220px 0 0;
  background-size: cover;
  background-position: center;
}

.footer a {
  display: inline-block;
}

.block {
  margin-bottom: 0;
}

#home_noticias {
  background-image: linear-gradient(to bottom right, #c7c7c7, white);
}

.newsDetalleInfo .foto {
  height: 270px;
  width: 100%;
  display: block;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

.encabezado_1 {
}

#home_noticias .widget.gsc-heading.align-left,
.encabezado_1,
.encabezados h1 {
  text-align: left !important;
  border-left: 10px solid #536ebf;
  padding: 0px 0px 0px 10px !important;
}

#home_noticias .box_noticias {
  text-align: center;
}

#home_noticias .box_noticias .newsDetalle {
  display: inline-block;
  position: relative;
  margin: 5px 50px 55px 0;
  width: 19%;
  height: auto;
  vertical-align: top;
  background: #fff;
  min-height: 434px;
  min-width: 230px;
  overflow: hidden;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
}

#home_noticias .box_noticias .newsDetalle .newsDate {
  text-align: right;
  color: #ccc;
  font-size: 12px;
  display: none;
  margin-right: 20px;
}

#home_noticias .box_noticias .newsDetalle .newsDetalleInfo {
  display: block;
  height: auto;
}

#home_noticias .box_noticias .newsDetalle img {
  width: 100%;
  margin-right: 0;
  margin-bottom: 0;
  height: auto;
}

#home_noticias .box_noticias .newsDetalle h3 {
  padding: 20px 30px 30px;
  height: 80px;
  text-align: left;
  letter-spacing: 0px;
  display: inline-table;
  font-size: 17px;
}

#home_noticias .box_noticias .newsDetalle p {
  text-align: justify;
  display: flow-root;
  padding: 0 20px 20px 0;
  word-break: break-word;
  margin-top: 80px;
}

#home_eventos {
}

#home_eventos .widget.gsc-heading.align-left {
  text-align: left;
  border-left: 10px solid #536ebf;
  padding: 0px 0px 0px 10px;
}

#home_eventos .box_eventos {
  text-align: center;
}

#home_eventos .box_eventos .newsDetalle {
  display: inline-block;
  position: relative;
  margin: 10px 90px 20px 0;
  width: 35%;
  vertical-align: top;
  min-height: 220px;
  background: #eee;
  cursor: pointer;
}

#home_eventos .box_eventos .newsDetalle .newsDate {
  text-align: center;
  width: 100px;
  font-size: 12px;
  background: #d6a562;
  height: 100px;
  float: left;
  min-height: 110px;
  top: -10px;
  vertical-align: middle;
  padding-top: 9px;
  position: absolute;
  left: -50px;
  margin-right: 20px;
  display: block;
  color: #fff;
}

#home_eventos .box_eventos .newsDetalle .newsDate .dia {
  font-size: 50px;
  display: block;
  margin: 0 auto;
  line-height: 50px;
}

#home_eventos .box_eventos .newsDetalle .newsDate .mes {
  text-transform: uppercase;
  vertical-align: bottom;
  bottom: 0;
  font-size: 24px;
  display: block;
  margin: 0 auto;
}

#home_eventos .box_eventos .newsDetalle .newsDate .hora {
  background: #c98b3e;
  color: #fff;
  margin-top: 12px;
}

#home_eventos .box_eventos .newsDetalle .newsDetalleInfo {
  display: block;
  overflow: hidden;
}

#home_eventos .box_eventos .newsDetalle img {
  width: 30%;
  float: left;
  display: none;
  margin-right: 20px;
}

#home_eventos .box_eventos .newsDetalle h3 {
  padding-top: 20px;
  text-align: left;
  min-height: 110px;
  background: #fff;
  padding-right: 15px;
  margin: 0;
  height: 160px;
  padding-left: 60px;
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 20px;
}

#home_eventos .box_eventos .newsDetalle p {
  text-align: left;
  display: flex;
  padding: 10px 10px 10px 0px;
  word-break: break-word;
  font-size: 13px;
  padding-left: 60px;
  font-weight: bold;
  line-height: 18px;
}
#home_eventos .box_eventos .newsDetalle p.link {
  padding-top: 0;
}

#home_eventos .box_eventos .newsDetalle a.link {
  display: contents;
}

#home_editoriales {
}

#home_editoriales .widget.gsc-heading.align-left {
  text-align: left;
  border-left: 10px solid #536ebf;
  padding: 0px 0px 0px 10px;
}

#home_editoriales .box_libros {
  text-align: center;
}

#home_editoriales .box_libros .newsDetalle {
  display: inline-block;
  position: relative;
  margin: 10px;
  width: 175px;
  vertical-align: top;
}

#home_editoriales .box_libros .newsDetalle .newsDate {
  text-align: center;
  width: 100px;
  font-size: 12px;
  background: #bbb;
  height: 100%;
  float: left;
  min-height: 200px;
  vertical-align: middle;
  padding-top: 25px;
  margin-right: 20px;
  display: block;
}

#home_editoriales .box_libros .newsDetalle .newsDate .dia {
  font-size: 50px;
  display: block;
  margin: 0 auto;
  line-height: 50px;
}

#home_editoriales .box_libros .newsDetalle .newsDate .mes {
  text-transform: uppercase;
  vertical-align: bottom;
  bottom: 0;
  font-size: 24px;
  display: block;
  margin: 0 auto;
}

#home_editoriales .box_libros .newsDetalle .newsDetalleInfo {
  display: block;
  overflow: hidden;
}

#home_editoriales .box_libros .newsDetalle img {
  width: 100%;
}

#home_editoriales .box_libros .newsDetalle h3 {
  text-align: left;
  font-size: 18px;
  display: block;
  margin: 20px 0 10px;
}

#home_editoriales .box_libros .newsDetalle p {
  text-align: left;
  display: block;
  padding: 0 0px 15px 0;
  word-break: break-word;
  font-weight: bold;
  text-transform: capitalize;
  line-height: 17px;
  font-size: 13px;
}

.noTableBorder td,
.noTableBorder tr,
.noTableBorder table,
table.noTableBorder,
table.noTableBorder tr,
table.noTableBorder td {
  border: none;
}

.home_topbox_r {
  width: 56%;
}

/*****/

@media (max-width: 991px) {
  .header-v1 .area-main-menu .gva-search-region {
    top: 10px !important;
  }
  .header-v1 .area-main-menu .gva-search-region .icon i {
    color: #fff !important;
  }
  .home_topbox_r,
  .home_topbox_l {
    width: 100%;
    margin: 0 auto 20px;
    display: inline-block;
  }
  .content-box {
    padding-top: 250px !important;
  }
}

.gavias-slider {
  height: 700px;
  /*background: url(/sites/default/files/gva-slider-upload/X6OqzY-bg_home.jpg)
    no-repeat;*/
  background: #eeeeee;
  background-size: cover;
  background-position: center center;
}

.gavias-slider .slick-dots {
  display: none !important;
}
.slider_imagen {
  background-size: cover !important;
}
.dialog-off-canvas-main-canvas .breadcrumbs {
  height: 320px;
  background: url(/sites/default/files/gva-slider-upload/WNVg1s-bg_interna.jpg)
    no-repeat;
  background-size: cover;
  position: relative;
  margin-bottom: 0;
}

.breadcrumbs nav.breadcrumb ol > li,
.breadcrumbs nav.breadcrumb ol > li a,
.breadcrumbs nav.breadcrumb ol > li span {
  color: #f5f5f5;
  font-size: 11px;
}

.nav-tabs > li > a {
  line-height: 1.65;
  border-radius: 0;
  padding: 10px;
}

.gsc-tabs .tabs_wrapper.tabs_vertical .nav-tabs {
  width: 25%;
  float: left;
  min-width: 140px;
}

.gsc-tabs .tabs_wrapper.tabs_vertical .tab-content {
  width: 75%;
  float: left;
  padding-left: 15px;
}

.dialog-off-canvas-main-canvas .breadcrumbs .content-inner {
  bottom: 0;
  position: absolute;
}

.gavias-slider .slider-content .container {
  position: relative;
  height: 100%;
  padding: 0;
  width: 100%;
}

.slick-list.draggable {
  cursor: initial;
}
/*
.slick-slider .itemSlide {
  width: 400px;
  min-height: 80px;
  background: #e46b23;
  color: #fff;
  position: absolute;
  right: 0;
  bottom: 40%;
}

.slick-slider .itemSlide .slider_imagen {
  width: 120px;
  background-size: cover;
  display: inline-block;
  max-height: 110px;
  float: left;
}

.slick-slider .itemSlide h3 {
  font-size: 15px;
  color: #fff;
}

.slick-slider .itemSlide .detalles {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px;
  overflow: hidden;
  width: 250px;
  font-size: 12px;
  line-height: 16px;
  float: left;
  text-align: left;
  padding-bottom: 10px;
}

.slick-slider .itemSlide .btn-slide {
  font-size: 10px;
  padding: 6px 10px;
}
*/
.slick-slider .slick-list {
  height: 780px;
  overflow: unset;
}
.itemSlide .detalles {
  z-index: 100;
  position: absolute;
  bottom: -90px;
  max-width: 450px;
  background: #163970;
  right: 18%;
  padding: 15px 25px;
  font-weight: lighter;
  line-height: 30px;
  font-size: 19px;
  text-align: left;
  color: #fff;
  box-shadow: 6px 4px 10px rgba(0, 0, 0, 0.3);
}
.itemSlide .detalles h3 {
  color: #c3daff;
  margin: 30px 0 20px;
}

a.btns.btn-slide.btn-slide-outline {
  color: #64a2e0 !important;
  border: none;
  padding: 2px;
  background: none;
  float: right;
}

.transparente {
  background: none;
  border: none;
}

#box_buscador {
  padding: 0;
}

#box_buscador .topBuscador {
  padding: 27px 40px;
}

#box_buscador .topBuscador h3 {
  font-size: 20px;
  font-weight: 300;
}

#box_buscador .topBuscador form {
}

#box_buscador .topBuscador input[type="text"] {
  border: 0;
  border-bottom: 1px solid #aaa;
  width: 80%;
}

#box_buscador .bottomBuscador {
  background: #163970;
  color: #fff;
  padding: 10px 25px;
}

#box_buscador .bottomBuscador h4,
#box_buscador .bottomBuscador a {
  color: #fff;
  font-size: 13px;
}

#box_buscador .bottomBuscador ul {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  padding-right: 5px;
}

#box_buscador .bottomBuscador li {
  list-style: disc;
  list-style-position: inside;
}

.menu-bar span {
  background-color: #fff;
}

.menu-bar {
  position: absolute;
  top: -28px;
  right: 0;
}

.search-region {
  display: none;
}

.gva-navigation.show-view {
  background-color: #666;
}

.box_investigaciones {
  height: 330px;
}

.box_investigaciones .content {
  float: left;
  padding-left: 0;
  min-height: 00px;
}

.box_investigaciones .content .content-inner {
  position: relative;
  z-index: 9;
  padding: 15px;
}

.lista2columnas ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  padding-top: 30px;
  padding-left: 30px;
  width: 80%;
  margin: auto;
}

.lista2columnas ul li {
  list-style: disc;
  list-style-position: initial;
  margin: 0 40px 10px 0;
  font-size: 17px !important;
}

.oferta_academica {
}

/*****/

.popModal {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: block;
  z-index: 10;
}

.popModal .content {
  text-align: center;
  margin: auto;
  width: 100%;
  display: block;
  clear: both;
  height: 100%;
}

.popModal .back {
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
  position: fixed;
  z-index: 0;
}

.popModal .content img {
  padding-top: 15%;
  position: relative;
  z-index: 1;
  display: block;
  margin: auto;
  max-width: 80%;
}

.publicacion_imagen div img {
  cursor: pointer;
}

.node__meta {
  display: none;
}

.navigation .gva_menu .sub-menu {
  padding: 2px 10px 15px;
  opacity: 0.8;
}
.navigation .gva_menu .sub-menu li {
  border-left: 3px solid #ddd;
  padding: 9px 0 4px;
  margin-left: 21px;
  list-style: decimal;
  margin: 3px 0 4px 12px;
  list-style-position: outside;
  padding-left: 10px;
}

.navigation .gva_menu .sub-menu li:hover {
  color: #6a90cc !important;
  border-color: #163970;
}
.navigation .gva_menu .sub-menu li a:hover {
  color: #6a90cc !important;
}

nav#block-gavias-emon-mainnavigation {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  padding-bottom: 15px;
}
.navigation .gva_menu li a {
  line-height: 18px !important;
  display: inline-block !important;
  text-align: left !important;
}
.tab-content span,
.tab-content p,
.title-desc p,
.lista2columnas .column-content ul li span,
.column-content ul li span,
.column-content b,
.column-content strong,
.column-content p span,
.column-content-inner .plan-list p,
.column-content-inner .plan-list p span {
  font-size: inherit !important;
  font-family: inherit !important;
}
.tab-content ul li,
.column-content ul li {
  list-style: disc;
  list-style-position: initial;
  margin-left: 20px;
  margin-bottom: 20px;
  font-family: "Roboto", sans-serif !important;
  font-size: 16px !important;
}

.box-tipo2.sinpadding.sinmargin img {
  width: 100%;
}

.column-content p a.btn {
  word-break: break-word;
  display: block;
  margin: 5px auto;
  height: auto;
  width: auto;
  white-space: pre-wrap;
  padding: 5px;
}
header.header-v3 .topbar {
  background: #000;
  display: block;
  opacity: 0.7;
}
#block-headersociallinks {
  height: 27px;
  overflow: hidden;
}
#block-headersociallinks ul {
  padding: 0;
  margin: 2px auto;
}
#block-headersociallinks li {
  display: inline-block;
  float: right;
  margin: 0 4px;
  border-right: 1px solid #7d7d7d;
  height: auto;
  padding-right: 10px;
}
#block-headersociallinks li:last-of-type {
  border-left: 1px solid #7d7d7d;
  padding-left: 13px;
}
#block-headersociallinks li a {
}

.blueBox {
  background: #163970;
}
.blueBox p,
.blueBox span,
.blueBox li {
  color: #ffffff;
}

.tiktok_logo{
  background-image: url(/sites/default/files/tiktok_logo.png);
    width: 13px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.5;
}

@media (max-width: 900px) {
  .whiteBoxInfo {
    opacity: 0.8;
  }
  #home_eventos .box_eventos .newsDetalle {
    width: 80%;
    margin-left: 50px;
  }
}

@media (max-width: 700px) {
  .footer-social ul li {
    display: inline-block;
    width: 15%;
    color: #fff;
    background: #536ebf;
    padding: 20px 10px 10px;
    min-width: 130px;
    height: 110px;
    vertical-align: middle;
    margin: 5px;
  }
  .column-content-inner table td {
    width: 100% !important;
    display: block;
    height: auto !important;
  }
  .lista-investigaciones {
    width: 100%;
  }
  .lista-investigaciones .desc a {
    cursor: pointer;
  }

  #advanced-result .libro-resultado {
    padding: 0 5px;
    width: 50%;
    max-height: 345px;
  }
}

@media (max-width: 1200px) {
  .postgradosCajas .gsc-column.col-lg-4 {
    height: 1010px;
  }
}

@media (max-width: 900px) {
  .postgradosCajas .gsc-column.col-lg-4 {
    height: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 600px) {
  #home_noticias .widget.gsc-heading.align-left,
  .encabezado_1,
  .encabezados h1 {
    font-size: 20px;
  }
  .gsc-tabs .tabs_wrapper.tabs_vertical .tab-content {
    width: 50%;
    float: left;
    padding-left: 0;
  }
  .slick-slider .itemSlide {
    bottom: 20%;
  }
  .content-box {
    padding-top: 330px !important;
  }
}
@media (min-width: 1200px) {
  .container {
    /*width: 80%;*/
  }
}

/***** FLACSO 65 *******/
header.header-v3 .header-main .branding{
    padding: 0;
}